/* responsive options */
@media (max-width: 950px) {
    html, body, table {  
    font-size: 11pt;
    }
    #pre-footer {
    background-image: none;
    background: #eee; /* Old browsers */
    background: -moz-linear-gradient(top,  #d4d4d4 0%, #f7f7f7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4d4d4), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d4d4d4 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d4d4d4 0%,#f7f7f7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d4d4d4 0%,#f7f7f7 100%); /* IE10+ */
	background: linear-gradient(top,  #d4d4d4 0%,#f7f7f7 100%); /* W3C */
    border-top: #666 1px solid;
    border-bottom: #8d8e90 3px solid;
    }
    #pre-footer-inner .webpageWrapper h2 {
    text-align:center;
    width:100%;
    clear:both;
    float:none;
    }
    #content-wrapper img {
    width:40%;    
    }
    #content-wrapper {
    width:62%;
    padding-right:3%;
    }
    #sidebar-wrapper {
    width:35%    
    }
    .inner-container {
    width:100%;
    }
    .menu_main {
    font-size:1.5em;    
    }
    #logo {
      width:60%;
      height:15em;
    }
     #logo a {
    width:100%;
    height:15em;
    }
    #promotop,
    #phone {
     margin:0 0 0 0;
     text-align:right;
     width:40%;
    }
    #phone p {
        padding:0.8em;    
    }
        #content-inner {
    padding:0.2em 0.5em;    
    }
      #header {
        padding: 1.5em 0.5em 0 0.5em;    
    }
} /* end media 950 */
@media (max-width: 768px) {
    html, body, table {  
    font-size: 10pt;
    }
    .homepage .preview {
    width:17em;   
    }
    #photoparallax .da-slide h2{
    height:3.35em;
    width: 200px;
    font-size:1.85em;
    }
    #photoparallax .da-slide p {
    width: 200px;
    top: 8em;
    height:10em;
    font-size:1.1em
    }
} /* end media 768 */
@media (max-width: 480px) {

    .homepage #block_1,
    .homepage #block_2,
    .homepage #block_3 {
    width:100%;
    clear:both;
    float:none;
    margin: 0 0;
    }
    .homepage .webpageWrapper {
    border-left:none;
    border-right:none;
    border-bottom: none;
    border-top:none;
    margin:0 0;
    }
    #logo, #logo a {
      width:100%;
      height:15em;
    }
    #superslider {
    display:none;    
    }
    #footer-address {
    clear:both;
    float:none;
    margin:0 auto;
    }
    .menu_main li {
    float:none;
    clear:both;
    padding:0.2em;
    }
    #header {
    background-image:none
      background:#7f8082; 
      background: -moz-linear-gradient(top,  #7f8082 0%, #47484a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7f8082), color-stop(100%,#47484a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7f8082 0%,#47484a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7f8082 0%,#47484a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7f8082 0%,#47484a100%); /* IE10+ */
	background: linear-gradient(top,  #7f8082 0%,#47484a 100%); /* W3C */
    border-top: #fff 1px solid;
    border-bottom: #fff 1px solid;
       padding: 1em 0.2em; 
    }
    #pre-header {
        padding-bottom:1em;    
    }
    #pre-footer {
        margin:0 0 0 0;
        text-align:center;
    }
    #sidebar-wrapper {
    display:none;    
    }
    #content-wrapper {
    width:100%;
    float:none;
    }
    
    #promotop,
    #phone {
     margin:0 0 0 0;
     float:none;
     clear:both;
     text-align:left;
     width:100%;
    }
    
} /* end media 480 */
@media (max-width: 320px) {
    
} /* end media 320 */